--On Mittwoch, 13. April 2005 13:26 Uhr +0200 Lucas Hofman <[EMAIL PROTECTED]> wrote:
Andreas, can I use the same versions of Plone and all other products when
upgrading zope to 2.7.5? Will the Data.fs load without problems?

Backup first, try it out :-) In general it should work.


Attachment: pgpnLlgSF4cuI.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to